Subject: Re: problem with insmod

From: evilninja <[email-masked]>
Date: Fri, 05 Nov 2004 00:31:09 +0100

Arrigo Benedetti schrieb:
> Yes, I have verified that. Someone has also suggested to check that the
> compiler used to build the module
> is the same compiler that build the kernel. The Makefile is below and it
> seems that this is also ok.

hm, i've built module-init-tools from source too once, but now your distro
of choice will hat a binary package too, i think. maybe you can go with
this package to get modules in 2.6 running and can go on with the
debugging of your compiled version afterwards. (maybe "strace modprobe"
will help here...? or is the module itself not proper compiled? (make
mrproper)...)

just my 2¢....
- --
BOFH excuse #16:

somebody was calculating pi on the server